<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [calckey-js](./calckey-js.md) &gt; [entities](./calckey-js.entities.md) &gt; [UserLite](./calckey-js.entities.userlite.md)

## entities.UserLite type

**Signature:**

```typescript
export declare type UserLite = {
	id: ID;
	username: string;
	host: string | null;
	name: string;
	onlineStatus: "online" | "active" | "offline" | "unknown";
	avatarUrl: string;
	avatarBlurhash: string;
	alsoKnownAs: string[];
	movedToUri: any;
	emojis: {
		name: string;
		url: string;
	}[];
	instance?: {
		name: Instance["name"];
		softwareName: Instance["softwareName"];
		softwareVersion: Instance["softwareVersion"];
		iconUrl: Instance["iconUrl"];
		faviconUrl: Instance["faviconUrl"];
		themeColor: Instance["themeColor"];
	};
};
```
**References:** [ID](./calckey-js.entities.id.md)<!-- -->, [Instance](./calckey-js.entities.instance.md)

